Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - libva-vdpau-driver-chromium

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: libva-vdpau-driver-chromium 0.7.4-1

Git Clone URL: https://aur-dev.archlinux.org/libva-vdpau-driver-chromium.git (read-only)
Package Base: libva-vdpau-driver-chromium
Description: VDPAU backend for VA API. (special version for chromium)
Upstream URL: http://freedesktop.org/wiki/Software/vaapi
Licenses: GPL
Conflicts: libva-vdpau-driver
Provides: libva-vdpau-driver
Replaces: vdpau-video
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 2
Popularity: 0.485603
First Submitted: 2016-10-08 13:14
Last Updated: 2016-10-08 13:14

Required by (13)

Sources (5)